import { Vue } from "vue-property-decorator";
import User from "../types/User";
export default class UiUserAvatar extends Vue {
    isUniqueImage?: boolean;
    user: User;
    size: string;
    get uniqueImage(): string;
    get fullName(): string;
    get userInitials(): string;
    get color(): "primary" | undefined;
}
